[rt-users] rt-client ruby gem update

Tom Lahti tlahti at dmsolutions.com
Thu Jul 4 20:09:32 EDT 2013


I have shamelessly and unapologetically stolen Robert Vinson's excellent work on his fork, for the most part.  I did refactor slightly to maintain compatibility with the previous API, but otherwise it's identical and pushed as rt-client 0.6.0.  It is working for me on ruby 1.9.3p374 on Windows and ruby 1.8.3p327 on Linux, which is what I need for right now.

The prerequisites for the gem have been whittled down to a single other gem, rest_client.  So as long as that works on ruby 2.0, I see no reason why rt-client 0.6.0 won't either.

If anyone has issues with rt-client 0.6.0 on any version of ruby or any platform, please let me know directly at toml at dmsolutions.com.  Unfortunately I don't have time to read rt-users as frequently as I'd like.

--
Tom





This e-mail message is confidential and is intended solely for the use of the addressee(s) named above. If you are not the intended recipient, or the person responsible to deliver it to the recipient, you are hereby advised that any dissemination, distribution or copying of this communication is prohibited. If you have received this e-mail in error, please notify the sender by return e-mail. Thank you.


More information about the rt-users mailing list